blockquote, body, div, form, frame, frameset, h1, h2, h3, h4, h5, h6, iframe, noframes, object, ol, p, ul, hr, pre, li { display: block; }
sub, sup, big, small, b, i, span, img, q { display: inline; }
table { display: table; }
tr { display: table-row; }
thead { display: table-header-group; }
tbody { display: table-row-group; }
tfoot { display: table-footer-group; }
col { display: table-column; }
colgroup { display: table-column-group; }
caption { display: table-caption; text-align: center; }
td, th { display: table-cell; }

body, p, blockquote, h1, h2, h3, h4, h5, h6, ol, ul, li, div, tr, td, th, caption { font-family: verdana, utopia, helvetica, arial, sans-serif; }
body { margin-top: 1.58em; margin-left: 140px; margin-right: 10%; margin-bottom: 1.58em; padding-top: 0; padding-left: 0; padding-right: 0; padding-bottom: 0; border-top: 0; border-left: 0; border-bottom: 0; border-right: 0; width: auto; color: #000000; background: #c0c0c0 url(hatter_1.jpg) repeat; }
th { font-weight: bold; text-align: center; color: #ffffff; background: #804040 url(hatter_3.jpg) repeat; }
p { color: #000000; text-indent: 2em; margin: 1em 0; text-align: left; }
form { margin: 1.33em 0; }
h1 { color: #ffffff; padding: 10px; border: none; margin: 0; text-indent: 0; background: #804040 url(hatter_3.jpg) repeat; font-size: 1.17em; }
h1 span.szerzo { color: #d0d0d0; }
h1 span.cim { font-size: .83em; }
h1 span.tartalomjegyzek1 { color: #d0d0d0; }
h1 span.tartalomjegyzek2 { font-size: .83em; }
h2, h3, h4, h5, h6 { text-align: left; margin-top: 2.5em; margin-left: 0; margin-right: 0; margin-bottom: .2em; padding-top: 0; padding-left: 0; padding-right: 0; padding-bottom: 0; border-top: 0; border-left: 0; border-bottom: 0; border-right: 0; color: #707070; }
h2 { font-size: 1.33em; }
h3 { font-size: 1.17em; }
h4 { font-size: 1.10em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }
ol, ul { margin-top: 1em; }
ol { list-style-type: decimal; }
ul { list-style-type: disc; }
ol ul, ol ol, ul ul, ul ol { margin-top: 0; }
b { font-weight: bold; }
i { font-style: italic; }
pre { font-family: roman; white-space: pre; }
big { font-size: 1.17em; }
small, sub, sup { font-size: .83em; }
sub { vertical-align: sub; }
sup { vertical-align: super; }
img { border-width: 0; }
br:before { content: "\A"; }
blockquote p { text-indent: 0em; text-align: left; margin: 1em 0em; }

a { text-decoration: none; }
a:link { color: #800000; }
a:visited { color: #800000; }
a:active { color: #800000; }
a:focus { color: #ffffff; }
a:hover { color: #ffffff; }
th a { color: #ff8000; }
th a:active { color: #ff8000; }
th a:focus { color: #ffffff; }
th a:link { color: #ff8000; }
th a:visited { color: #ff8000; }
th a:hover { color: #ffffff; }
h1 a { color: #ff8000; }
h1 a:active { color: #ff8000; }
h1 a:focus { color: #ffffff; }
h1 a:link { color: #ff8000; }
h1 a:visited { color: #ff8000; }
h1 a:hover { color: #ffffff; }

.alahuz { padding-left: 2px; border-bottom: solid thin; margin: 1em 0 1em 1em; font-weight: bold; }
.bal { text-align: left; }
.balfloat { float: left; }
.baltab { text-indent: 200px;}
.fejlec { font-size: .83em; }
.idezet { text-indent: 0;  margin-left : 2em;  font-size : .66em;  margin-right : 2em;     }
.iniciale { font-size: 1.7em; font-weight: bold; }
.jegyzet { margin: 1em .83em 1em 3em; text-align: left; }
.jobb { text-align: right; }
.kozep { text-align: center; }
.lablec { font-size: .83em; text-align: center; }
.lista-abc { list-style-type: lower-alpha; }
.lista-romai { list-style-type: upper-roman; }
.lista-kisromai { list-style-type: lower-roman; }
.lista-nagyabc { list-style-type: upper-alpha; }
.motto { text-indent: 0; margin: 2em 0 2em 35%; text-align: justify; font-size: 0.83em; }
.motto2 { text-indent: 0; margin: 2em 0 2em 35%; text-align: right; font-size: 0.83em; }
.mutato { text-indent: 0; margin: 1em 0 0; font-weight: bold; font-size: 1.5em; }
.mutatoabc { text-indent: 0em; text-align: center; font-weight: bold; padding: 2px; border: solid thin; margin: 1em 0; background: #b0b0b0 url(hatter_2.jpg) repeat; }
.n { text-indent: 0em; text-align: left; margin: 1em 0em; }
.nn { margin: 0; }
.ns { text-indent: 0; text-align: justify; margin: 1em 0; }
.nns { text-indent: 0; text-align: justify; margin: 0; }
.tartalom { text-indent: 0em; padding: 1em; border: solid thin; margin: 1em 0; font-weight: normal; background: #b0b0b0 url(hatter_2.jpg) repeat; }
.zip  { background: #b0b0b0 url(hatter_2.jpg) repeat; }

@media print
{
H1, H2, H3, H4, H5, H6 { page-break-after: avoid; page-break-inside: avoid; }
BLOCKQUOTE, PRE { page-break-inside: avoid; }
UL, OL, DL { page-break-before: avoid; }
}
